Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1633

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-1633
Last Modified 21 Sep 2012 12:00:00
Published 19 Sep 2012 08:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1633

Summary

Cross-site request forgery (CSRF) vulnerability in the Password Policy module before 6.x-1.4 and 7.x-1.0 beta3 for Drupal allows remote attackers to hijack the authentication of admistrative users for requests that unblock a user.

Vulnerable Systems

Application

  • Erikwebb Password Policy 6.x-1.0

  • Erikwebb Password Policy 6.x-1.1

  • Erikwebb Password Policy 6.x-1.2

  • Erikwebb Password Policy 6.x-1.3

  • Erikwebb Password Policy 7.x-1.0


References

BID - 51385

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 47541

CONFIRM - http://drupalcode.org/project/password_policy.git/commit/3c688c3b4a3ed96fdc4b89883595633338c7ebb6

MISC - http://drupal.org/node/1401678


Last Updated: 27 May 2016 11:00:46